Bug 1582799 - python-dns-lexicon-2.3.0 is available
Summary: python-dns-lexicon-2.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-dns-lexicon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-27 00:13 UTC by Upstream Release Monitoring
Modified: 2018-06-28 14:47 UTC (History)
1 user (show)

Fixed In Version: python-dns-lexicon-2.3.0-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-07 12:35:04 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-27 00:13:18 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.3-1.fc29
URL: https://github.com/AnalogJ/lexicon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16313/

Comment 1 Fedora Update System 2018-05-29 20:45:57 UTC
python-dns-lexicon-2.3.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ff34d6888

Comment 2 Fedora Update System 2018-05-29 20:46:04 UTC
python-dns-lexicon-2.3.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-38a37d7806

Comment 3 Fedora Update System 2018-05-29 20:46:09 UTC
python-dns-lexicon-2.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-18c43dcd2d

Comment 4 Fedora Update System 2018-05-30 13:41:57 UTC
python-dns-lexicon-2.3.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-38a37d7806

Comment 5 Fedora Update System 2018-05-30 15:02:22 UTC
python-dns-lexicon-2.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-18c43dcd2d

Comment 6 Fedora Update System 2018-05-30 16:56:11 UTC
python-dns-lexicon-2.3.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ff34d6888

Comment 7 Fedora Update System 2018-06-07 11:49:56 UTC
python-dns-lexicon-2.3.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-06-07 12:35:04 UTC
python-dns-lexicon-2.3.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-06-11 17:54:15 UTC
python-dns-lexicon-2.4.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ed42a43993

Comment 10 Fedora Update System 2018-06-12 23:29:37 UTC
python-dns-lexicon-2.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ed42a43993

Comment 11 Fedora Update System 2018-06-28 14:47:59 UTC
python-dns-lexicon-2.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.